<?php 

/**
* Main posts wrapper section
*
* This is the template for the content of about section
*
* @package Theme Palace
* @subpackage Pushpa
* @since Pushpa 1.0.0
*/

if ( ! function_exists( 'pushpa_add_most_recent_posts_wrapper_section' ) ) :
/**
* Add recent section
*
*@since Pushpa 1.0.0
*/
function pushpa_add_most_recent_posts_wrapper_section() {
    $options = pushpa_get_theme_options();
?>
     <div id="content-wrapper" class="page-section same-background">
        <div class="wrapper">
            <div id="primary" class="content-area">
                <main id="main" class="site-main" role="main">
                <?php  

                // most recent posts section
                require get_template_directory() . '/inc/sections/most-recent-posts.php';

                ?>
                </main>
            </div><!-- #primary -->
            <?php if(is_active_sidebar('most-recent-posts-section-sidebar')): ?>
                <div id="secondary" class="widget-area">
                    <?php dynamic_sidebar( 'most-recent-posts-section-sidebar' ); ?>
                </div><!-- #secondary -->
            <?php endif; ?>
        </div>
    </div><!-- #content-wrapper -->

<?php }
endif;